#lp-sp-kitano{ position: relative; margin: 0 auto; width: 1220px; color: #4c4948;}
#lp-sp-kitano *{ box-sizing: border-box;}
#lp-sp-kitano .pc{ display: block;}
#lp-sp-kitano .sp{ display: none;}
.anchor{ position: relative; z-index: -1;}
.anchor:before{ display: block; margin-top: -67px; width: 100%; height: 67px; content: ""; vertical-align: top;}
#lp-sp-kitano figure{ margin: 0; padding: 0;}

@media only screen and (max-width: 1560px) {
    .anchor:before{ margin-top: -134px; height: 134px;}
}

@media only screen and (max-width: 736px) {
    #lp-sp-kitano{ margin: 0; width: 100%;}
    #lp-sp-kitano .pc{ display: none;}
    #lp-sp-kitano .sp{ display: block;}
    .anchor:before{ margin-top: -18.4vw; height: 18.4vw;}
}

#lp-sp-kitano .hero{ position: sticky; top: 67px; left: 0; z-index: -1; margin: 0 calc(50% - 50vw);}
#lp-sp-kitano .hero h2{ position: absolute; top: 8.59375vw; left: 4.427083333vw; width: 29.44666667vw;}

@media only screen and (max-width: 1560px) {
    #lp-sp-kitano .hero{ top: 134px;}
}

@media only screen and (max-width: 736px) {
    #lp-sp-kitano .hero{ top: 18.4vw; margin: 0;}
    #lp-sp-kitano .hero h2{ top: 8.974358974vw; left: 8.974358974vw; width: 70.67294872vw;}
}

#lp-sp-kitano .sec{ position: relative; margin: 0 calc(50% - 50vw); padding: 100px calc(50vw - 50%) 165px; background: #e6ebee;}
#lp-sp-kitano .sec .exp{ margin: 0 auto; width: 920px; text-align: justify;}

@media only screen and (max-width: 736px) {
    #lp-sp-kitano .sec{ margin: 0; padding: 11.53846154vw 15.38461538vw;}
    #lp-sp-kitano .sec .exp{ margin: 0; width: 100%;}
}

#lp-sp-kitano .sec .exp h3{ white-space: nowrap; font-weight: 300; font-size: calc(32px * .8); font-family: fot-tsukuaoldmin-pr6n, sans-serif; line-height: 1.625;}
#lp-sp-kitano .sec .exp figure + h3{ margin: 100px 0 0;}
#lp-sp-kitano .sec .exp > .cap + h3{ margin: 130px 0 0;}
#lp-sp-kitano .sec .exp p{ font-weight: 300; font-size: calc(24px * .8); font-family: fot-tsukuaoldmin-pr6n, sans-serif; line-height: 2;}
#lp-sp-kitano .sec .exp h3 + p{ margin: 1em 0 0;}
#lp-sp-kitano .sec .exp figure + p{ margin: 100px 0 0;}
#lp-sp-kitano .sec .exp p + p{ margin: 2em 0 0;}
#lp-sp-kitano .sec .exp > .cap{ letter-spacing: .06em; font-size: calc(20px * .8); line-height: 1.8;}

@media only screen and (max-width: 736px) {
    #lp-sp-kitano .sec .exp h3{ font-size: 4.102564103vw; line-height: 1.75;}
    #lp-sp-kitano .sec .exp figure + h3{ margin: 11.53846154vw 0 0;}
    #lp-sp-kitano .sec .exp > .cap + h3{ margin: 11.53846154vw 0 0;}
    #lp-sp-kitano .sec .exp p{ font-size: 3.076923077vw; line-height: 1.833333333;}
    #lp-sp-kitano .sec .exp h3 + p{ margin: 1em 0 0;}
    #lp-sp-kitano .sec .exp figure + p{ margin: 11.53846154vw 0 0;}
    #lp-sp-kitano .sec .exp p + p{ margin: 2em 0 0;}
    #lp-sp-kitano .sec .exp > .cap + p{ margin: 11.53846154vw 0 0;}
    #lp-sp-kitano .sec .exp > .cap{ font-size: 2.564102564vw;}
    #lp-sp-kitano .sec .exp > .cap:first-child{ margin: -7.692307692vw 0 0;}
}

#lp-sp-kitano .sec2{ padding: 100px calc(50vw - 50%) 0;}
#lp-sp-kitano .sec2 .logo1{ margin: 0 auto 110px; width: calc(256px * .8);}
#lp-sp-kitano .sec2 .dl1{ margin: 100px 0 0; letter-spacing: .06em; font-size: calc(26px * .8); font-family: "Futo Go B101";}
#lp-sp-kitano .sec2 .dl1 dt{ display: flex; height: 130px; background: #67747c; color: #e6ebee; justify-content: center; align-items: center;}
#lp-sp-kitano .sec2 .dl1 dd ul > li{ margin: 4px 0 0;}
#lp-sp-kitano .sec2 .dl1 dd ul > li a{ display: flex; flex-direction: column; height: 190px; border: 1px solid #67747c; text-align: center; line-height: 2; align-items: center; justify-content: center;}
#lp-sp-kitano .sec2 .dl1 dd ul > li i{ display: block; margin: .5em 0 0; width: 20px;}
#lp-sp-kitano .sec2 .dl1 dd .cap{ margin: 35px 0 0; text-align: center; font-size: calc(20px * .8);}

@media only screen and (max-width: 736px) {
    #lp-sp-kitano .sec2{ padding: 11.53846154vw 15.38461538vw 0;}
    #lp-sp-kitano .sec2 .logo1{ margin: 0 auto 11.53846154vw; width: 32.80112821vw;}
    #lp-sp-kitano .sec2 .dl1{ margin: 11.53846154vw calc(50% - 50vw) 0; letter-spacing: 0; font-size: 2.564102564vw;}
    #lp-sp-kitano .sec2 .dl1 dt{ height: 14.87179487vw;}
    #lp-sp-kitano .sec2 .dl1 dd{ padding: 3.846153846vw 15.38461538vw 0;}
    #lp-sp-kitano .sec2 .dl1 dd ul > li{ margin: 0.512820513vw 0 0;}
    #lp-sp-kitano .sec2 .dl1 dd ul > li a{ height: 18.20512821vw; border: 0.256410256vw solid #67747c; font-size: 3.076923077vw; line-height: 1.75;}
    #lp-sp-kitano .sec2 .dl1 dd ul > li span{ font-size: 2.564102564vw;}
    #lp-sp-kitano .sec2 .dl1 dd ul > li i{ margin: .5em 0 0; width: 2.051282051vw;}
    #lp-sp-kitano .sec2 .dl1 dd .cap{ margin: 2.564102564vw 0 0; font-size: 2.051282051vw; line-height: 1.75;}
}

#lp-sp-kitano .sec .btn1{ margin: 70px 0 0;}
#lp-sp-kitano .sec .btn1 a{ display: flex; flex-direction: column; height: 250px; border-top: 1px solid #4c4948; border-bottom: 1px solid #4c4948; text-align: center; font-size: calc(20px * .8); font-family: "Futo Go B101"; line-height: 1.75; align-items: center; justify-content: center;}
#lp-sp-kitano .sec .btn1 a i{ margin: 0 0 35px; width: 47.9601px;}

@media only screen and (max-width: 736px) {
    #lp-sp-kitano .sec .btn1{ margin: 15.38461538vw 0 0;}
    #lp-sp-kitano .sec .btn1 a{ height: 33.33333333vw; border-top: 0.256410256vw solid #4c4948; border-bottom: 0.256410256vw solid #4c4948; font-size: 3.076923077vw;}
    #lp-sp-kitano .sec .btn1 a i{ margin: 0 0 4.615384615vw; width: 5.641025641vw;}
}

#lp-sp-kitano .sec .btn1 + nav{ margin: 130px 0 0;}
#lp-sp-kitano .sec .exp + nav{ margin: 170px 0 0;}
#lp-sp-kitano .sec nav ul{ display: flex; letter-spacing: .06em; font-weight: 700; font-size: calc(32px * .9); font-family: avenir-lt-pro, sans-serif; justify-content: center;}
#lp-sp-kitano .sec nav ul > li{ display: flex; width: calc(465px * .9); height: calc(150px * .9); justify-content: center; align-items: center;}
#lp-sp-kitano .sec nav ul > li + li{ border-left: 1px solid #4c4948;}

@media only screen and (max-width: 736px) {
    #lp-sp-kitano .sec .btn1 + nav{ margin: 8.974358974vw 0 0;}
    #lp-sp-kitano .sec .exp + nav{ margin: 11.53846154vw 0 0; padding: 0 0 11.53846154vw;}
    #lp-sp-kitano .sec nav ul{ font-size: calc(3.58974359vw * .9);}
    #lp-sp-kitano .sec nav ul > li{ padding: 0 1em; width: auto; height: auto;}
    #lp-sp-kitano .sec nav ul > li + li{ border-left: 0.256410256vw solid #4c4948;}
    #lp-sp-kitano .sec .btn1 + nav ul{ flex-direction: column; font-size: calc(4.615384615vw * .9); align-items: center;}
    #lp-sp-kitano .sec .btn1 + nav ul > li{ width: calc(25.64102564vw * .9); height: calc(29.23076923vw * .9);}
    #lp-sp-kitano .sec .btn1 + nav ul > li + li{ border-top: 0.256410256vw solid #4c4948; border-left: none;}
}

#lp-sp-kitano .sec .wide{ overflow: hidden; margin: 0 calc(50% - 50vw);}
#lp-sp-kitano .sec nav + .wide{ margin: 115px calc(50% - 50vw) 0;}
#lp-sp-kitano .sec .wide ul{ display: flex; margin: 0 -0.1953125vw;}
#lp-sp-kitano .sec .wide ul > li{ padding: 0 0.1953125vw; width: calc(100% / 3);}

@media only screen and (max-width: 736px) {
    #lp-sp-kitano .sec .wide{ margin: 0 calc(50% - 50vw);}
    #lp-sp-kitano .sec nav + .wide{ margin: 10.25641026vw calc(50% - 50vw) 0;}
    #lp-sp-kitano .sec .wide ul{ flex-direction: column; margin: 0;}
    #lp-sp-kitano .sec .wide ul > li{ padding: 0; width: 100%;}
    #lp-sp-kitano .sec .wide ul > li + li{ margin: 1.282051282vw 0 0;}
}

#lp-sp-kitano .sec.tl{ padding: 120px calc(50vw - 50%);}
#lp-sp-kitano .sec.tl h3{ text-align: center; letter-spacing: .06em; font-weight: 700; font-size: calc(42px * .8); font-family: avenir-lt-pro, sans-serif;}
#lp-sp-kitano .sec.tl h3.jp{ letter-spacing: normal; font-weight: 300; font-size: calc(32px * .8); font-family: fot-tsukuaoldmin-pr6n, sans-serif;}
#lp-sp-kitano .sec.tl .lead{ margin: 80px 0 0; text-align: center; font-weight: 300; font-size: calc(32px * .8); font-family: fot-tsukuaoldmin-pr6n, sans-serif; line-height: 1.625;}

@media only screen and (max-width: 736px) {
    #lp-sp-kitano .sec.tl{ padding: 10.25641026vw 0;}
    #lp-sp-kitano .sec3.tl{ padding: 7.692307692vw 15.38461538vw 15.38461538vw;}
    #lp-sp-kitano .sec.tl h3{ font-size: 4.615384615vw;}
    #lp-sp-kitano .sec.tl h3.jp{ letter-spacing: normal; font-size: 4.102564103vw;}
    #lp-sp-kitano .sec.tl .lead{ margin: 7.692307692vw 0 0; font-size: 4.102564103vw;}
}

#lp-sp-kitano .sec3{ padding: 70px calc(50vw - 50%);}
#lp-sp-kitano .sec3 > h4{ display: flex; flex-direction: column; font-weight: 700; font-size: calc(20px * .8); font-family: avenir-lt-pro, sans-serif; align-items: center;}
#lp-sp-kitano .sec3 > h4 span{ margin: .5em 0 0; font-size: calc(30px * .8);}

@media only screen and (max-width: 736px) {
    #lp-sp-kitano .sec3{ padding: 15.38461538vw 15.38461538vw 23.07692308vw;}
    #lp-sp-kitano .sec3 > h4{ margin: 0 0 11.53846154vw; font-size: 3.076923077vw;}
    #lp-sp-kitano .sec3 > h4 span{ margin: .5em 0 0; font-size: 4.615384615vw;}
}

#lp-sp-kitano .sec .list-item{ display: flex; overflow: hidden; margin: 0 -5px; justify-content: center;}
#lp-sp-kitano .sec .list-item > li{ margin: 30px 0 0; padding: 0 5px; width: calc(100% / 3); text-align: center; font-weight: 300; font-family: avenir-lt-pro, sans-serif;}
#lp-sp-kitano .sec .list-item h5{ margin: 30px 0 0; text-align: center; font-size: calc(20px * .8); line-height: 1.6;}
#lp-sp-kitano .sec .list-item p{ margin: .5em 0 0; letter-spacing: .09em; font-size: calc(20px * .8);}
#lp-sp-kitano .sec .list-item p small{ margin: 0 0 0 .5em; font-size: calc(14px * .8);}
#lp-sp-kitano .sec .list-item a{ display: block; margin: 30px auto 0; width: calc(32px * .8);}

@media only screen and (max-width: 736px) {
    #lp-sp-kitano .sec .list-item{ flex-direction: column; margin: 0; justify-content: flex-start;}
    #lp-sp-kitano .sec .list-item > li{ margin: 0; padding: 0; width: 100%;}
    #lp-sp-kitano .sec .list-item > li + li{ margin: 12.82051282vw 0 0;}
    #lp-sp-kitano .sec .list-item h5{ margin: 7.692307692vw 0 0; font-size: 4.102564103vw; line-height: 1.875;}
    #lp-sp-kitano .sec .list-item p{ margin: 0; letter-spacing: normal; font-size: 4.102564103vw; line-height: 1.875;}
    #lp-sp-kitano .sec .list-item p small{ margin: 0 0 0 .5em; font-size: 2.871794872vw;}
    #lp-sp-kitano .sec .list-item a{ margin: 3.846153846vw auto 0; width: 5.641025641vw;}
}

#lp-sp-kitano .sec .flex{ display: flex; margin: 100px 0 0; justify-content: space-between;}
#lp-sp-kitano .sec .flex > figure{ width: 610px;}
#lp-sp-kitano .sec .flex > .detail{ width: 400px;}
#lp-sp-kitano .sec .flex .list-item{ flex-direction: column; margin: 0; justify-content: flex-end;}
#lp-sp-kitano .sec .flex .list-item > li{ margin: 0; padding: 0; width: 100%;}
#lp-sp-kitano .sec .flex .list-item > li + li{ margin: 30px 0 0;}

@media only screen and (max-width: 736px) {
    #lp-sp-kitano .sec .flex{flex-direction: column;  margin: 23.07692308vw 0 0; justify-content: flex-start;}
    #lp-sp-kitano .sec .flex > figure{ width: 100%;}
    #lp-sp-kitano .sec .flex > .detail{ width: 100%;}
    #lp-sp-kitano .sec .flex .list-item{ flex-direction: column; margin: 15.38461538vw 0 0; justify-content: flex-end;}
    #lp-sp-kitano .sec .flex .list-item > li{ margin: 0; padding: 0; width: 100%;}
    #lp-sp-kitano .sec .flex .list-item > li + li{ margin: 12.82051282vw 0 0;}
}

#lp-sp-kitano .sec .list-material{ display: flex; margin: 90px 0 0; font-weight: 300; font-family: fot-tsukuaoldmin-pr6n, sans-serif; justify-content: space-between;}
#lp-sp-kitano .sec .list-material > li{ width: 375px;}
#lp-sp-kitano .sec .list-material h4{ margin: 1.5em 0; text-align: center; font-weight: 300; font-size: calc(28px * .8); line-height: 1.857142857;}
#lp-sp-kitano .sec .list-material p{ text-align: justify; font-size: calc(18px * .8); line-height: 1.777777778;}

@media only screen and (max-width: 736px) {
    #lp-sp-kitano .sec .list-material{ flex-direction: column; margin: 0; justify-content: flex-start; align-items: center;}
    #lp-sp-kitano .sec .list-material > li{ display: flex; flex-direction: column; padding: 7.692307692vw 0 0; width: 100%; align-items: center;}
    #lp-sp-kitano .sec .list-material figure{ width: 46.15384615vw;}
    #lp-sp-kitano .sec .list-material h4{ margin: 1.75em 0 1.5em; font-size: 3.58974359vw; line-height: 1;}
    #lp-sp-kitano .sec .list-material p{ font-size: 3.076923077vw; line-height: 1.833333333;}
}

#lp-sp-kitano .sec .video-wrap{ margin: 180px 0 0;}
#lp-sp-kitano .sec .video-wrap iframe{ display: block; width: 100%; height: auto; background: #000; aspect-ratio: 16 / 9;}

@media only screen and (max-width: 736px) {
    #lp-sp-kitano .sec .video-wrap{ margin: 23.07692308vw calc(50% - 50vw) 0;}
}

#lp-sp-kitano .sec .logo2{ position: relative; display: flex; flex-direction: column; margin: 0 0 100px; height: 330px; align-items: center; justify-content: center;}
#lp-sp-kitano .sec .logo2:before,
#lp-sp-kitano .sec .logo2:after{ position: absolute; left: 50%; width: 42.5197px; height: 0.4252px; background: #4c4948; content: ""; transform: translate(-50%,0);}
#lp-sp-kitano .sec .logo2:before{ top: 0;}
#lp-sp-kitano .sec .logo2:after{ bottom: 0;}
#lp-sp-kitano .sec .logo2-1 img{ width: 148.9033px;}
#lp-sp-kitano .sec .logo2-2 img{ width: 199.6064px;}

@media only screen and (max-width: 736px) {
    #lp-sp-kitano .sec .logo2{ margin: 0 0 11.53846154vw; height: 43.58974359vw;}
    #lp-sp-kitano .sec .logo2:before,
    #lp-sp-kitano .sec .logo2:after{ width: 5.451230769vw; height: 0.109025641vw;}
    #lp-sp-kitano .sec .logo2-1 img{ width: 21.37994872vw;}
    #lp-sp-kitano .sec .logo2-2 img{ width: 33.04235897vw;}
}

#lp-sp-kitano .sec .exp + figure{ margin: 100px 0 0;}
#lp-sp-kitano .sec .exp + figure.wide{ margin: 100px calc(50% - 50vw) 0;}
#lp-sp-kitano .sec figure ul{ display: flex; justify-content: space-between;}
#lp-sp-kitano .sec figure ul.single{ justify-content: center;}
#lp-sp-kitano .sec figure ul > li{ width: 600px;}
#lp-sp-kitano .sec .exp > figure{ margin: 100px 0 0;}
#lp-sp-kitano .sec .exp > figure:first-child{ margin: 0;}

@media only screen and (max-width: 736px) {
    #lp-sp-kitano .sec .exp + figure{ margin: 11.53846154vw 0 0;}
    #lp-sp-kitano .sec .exp + figure.wide{ margin: 11.53846154vw calc(50% - 50vw) 0;}
    #lp-sp-kitano .sec .exp + .hr{ position: relative; margin: 11.53846154vw 0; padding: 0 0 23.07692308vw;}
    #lp-sp-kitano .sec .exp + .hr:after{ position: absolute; bottom: 0; left: 50%; width: 23.07692308vw; height: 0.256410256vw; background: #231815; content: ""; transform: translate(-50%,0);}
    #lp-sp-kitano .sec figure ul{ flex-direction: column; align-items: center; justify-content: flex-start;}
    #lp-sp-kitano .sec figure ul.single{ justify-content: flex-start;}
    #lp-sp-kitano .sec figure ul.single2{ padding: 0 12.82051282vw;}
    #lp-sp-kitano .sec figure ul > li{ width: 100%;}
    #lp-sp-kitano .sec figure ul > li + li{ margin: 2.564102564vw 0 0;}
    #lp-sp-kitano .sec .exp > figure{ margin: 11.53846154vw 0 0;}
    #lp-sp-kitano .sec .exp > figure.wide2{ margin: 11.53846154vw -11.53846154vw 0;}
    #lp-sp-kitano .sec .exp > figure:first-child{ margin: 0;}
    #lp-sp-kitano .sec .exp > figure + figure{ margin: 2.564102564vw 0 0;}
}

#lp-sp-kitano .wide3{ position: relative; margin: 130px calc(50% - 50vw) 0; color: #fff; text-align: center;}
#lp-sp-kitano .sec .exp > figure + .wide3{ margin: 200px calc(50% - 50vw) 0;}
#lp-sp-kitano .wide3 .logo3{ position: absolute; top: 14.84375vw; left: 50%; width: calc(27.88096354vw * .8); transform: translate(-50%,0);}
#lp-sp-kitano .wide3 aside{ position: absolute; bottom: 6.770833333vw; left: 50%; display: flex; flex-direction: column; text-align: center; letter-spacing: .21em; font-weight: 300; font-size: calc(1.979166667vw * .8); font-family: fot-tsukuaoldmin-pr6n, sans-serif; line-height: 1.631578947; transform: translate(-50%,0); align-items: center;}
#lp-sp-kitano .wide3 aside i{ margin: 3.385416667vw 0 0; width: 2.083333333vw;}

@media only screen and (max-width: 736px) {
    #lp-sp-kitano .wide3{ margin: 14.1025641vw calc(50% - 50vw) 0;}
    #lp-sp-kitano .sec .exp > figure + .wide3{ margin: 23.07692308vw calc(50% - 50vw) 0;}
    #lp-sp-kitano .wide3 .logo3{ top: 14.87179487vw; width: 27.88097436vw;}
    #lp-sp-kitano .wide3 aside{ bottom: 7.692307692vw; font-size: 3.076923077vw; line-height: 1.666666667;}
    #lp-sp-kitano .wide3 aside i{ margin: 3.846153846vw 0 0; width: 3.846153846vw;}
}

#lp-sp-kitano .act1 { opacity: 0;}
#lp-sp-kitano .is-active { animation: 1.5s fadein .3s ease forwards;}
@keyframes fadein {
    0% { opacity: 0;}
    100% { opacity: 1;}
}